Subject: [tcpm] [Fwd: Re: urgent data draft (draft-gont-tcpm-urgent-data-01.txt)]

From: Fernando Gont <[email-masked]>
Date: Tue, 23 Jun 2009 12:19:54 -0300

FWIW, it seems this one didn't make to the tcpm list.

-------- Original Message --------
Subject: Re: [tcpm] urgent data draft (draft-gont-tcpm-urgent-data-01.txt)
Date: Mon, 22 Jun 2009 23:24:53 -0100
From: Fernando Gont <[email-masked]>
To: Joe Touch <[email-masked]>
CC: Gorry Fairhurst <[email-masked]>, [email-masked],
    David Borman <[email-masked]>, [email-masked]
References: <[email-masked]>
<[email-masked]>
<[email-masked]> <[email-masked]>

Joe Touch wrote:

> I'm wondering about #2. It's worth noting that implementations don't
> follow the specs, but I'm getting increasingly concerned about
> continuing to publish docs that say "implementations don't follow spec"
> without actually either saying "and the spec is hereby changed" or "and
> implementations are noncompliant and should be fixed".

Joe, you had agreed with #2 at the meeting we had in Minneapolis. What
changed since then?

P.S.: As there is no practical difference between "points to the last
byte of urgent data" vs. "points to the byte following the last byte of
urgent data", and since all implementations do the later, it does make
sense to change the specs. You had agreed with this reasoning at MPLS.
-- I'm now puzzled.

Kind regards,
-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1

-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1